# 11 过去时

德语中讲述过去发生的事时，基本上都是用完成时。有时和英语中的使用方式完全相同（即现在完成时），但多半还是用于英语中一般过去时的概念。

助动词和情态动词在较为正式的场合更倾向于使用过去时。在书面语中也是如此。

要构成完整的过去时系列，我们还要知道的第三个时态就是过去完成时。

## 过去时

过去时有不同的构成方式，这取决于动词是规则弱变化动词，还是不规则强变化动词。

- 不规则变化动词

这类动词词干中的原因发生变化，加一般的人称词尾：

- 规则变化动词

规则变化动词词干中的原因不变化。过去时通过词干后加 -(e)te- 来体现。


过去时中，若变化和强变化动词都加一般的人称词尾，即第一、第三人称单词无词尾，复数、第二人称单数有词尾。

- 混合变化动词

有些动词像不规则变化动词一样，词干元音发生变化，但过去时仍加规则变化动词的词尾 -(e)te-：


可以看出，过去时也能表达出英语中进行时的含义。

遗憾的是，不规则变化和混合变化动词的变化形式必须死记硬背，没有别的办法。

- 情态动词

青苔动词的过去时和弱变化动词和过去时变化相同，不过没有了元音变音。

助动词的过去时形式完全不同：


## 第二分词（过去分词）

我们需要第二分词来构成现在完成时，不过第二分词也用于过去完成时。

- 现在完成时

- 过去完成时

第二分词的的构成有很多方式，下表进行了简单汇总：

变化最简单的动词是以 -ieren 结尾的动词：

变第二分词时，讲不定式词尾 -en 用 -t 替代即可。由于德语不断吸收来自其他语言的新词，这类动词的数量持续增长，这点可能会让你略感欣慰。

其他动词变化就复杂了。试着讲动词想象成一个国家的剧名。这里有普通公民 —— 这些是规则变化动词，他们构成居民的绝大部分。这些动词的第二分词有两个身份特征：前缀 ge- 和分词词尾 -(e)t （替代不定式词尾 -en）；动词词干保持部分保持不变。

当然，即使是普通市民也不全都一样。弱变化动词可分为：

- 基本动词

- 带可分前缀的动词

- 带不可分前缀的动词

每个国家都有普通公民，但也有与众不同的人，可以把它们称作特立独行的人，也就是不规则变化动词。

他们仅前面加 ge- 作为特征，不定式词尾 -en 保持不变，不过他们中的多数词干元音会发生变化。

特立独行者也可分为：

- 基本动词

- 带可分前缀的动词

- 带不可分前缀的动词

下面我们还有一组类似于地下党的词，他们人数非常少，看起来与普通市民没什么两样，但内心中具有特立独行的气质，也就是所谓的混合变化动词。他们词干发生变化，但第二分词同事具有 ge- 和词尾 -(e)t。

> 我们必须记住不规则动词和混合变化动词，最简单的方法就是，根据他们改变词干元音的方式分组记忆，有三种可能：
> A - B - A
> A - B - B
> A - B - C

> 不规则变化动词和混合变化动词必须熟记。最后将第二分词的变化总结如下：

## 现在完成时

现在完成时通过 sein 或 haben 的现在时形式加第二分词（过去分词）构成。

可什么时候用 sein，什么时候用 haben 呢？

- 用 sein 的现在完成时

仅在很少的状况下使用 sein 。因此，最简单的方法就是，只要记住这小部分单词，剩下的就用 haben 就可以了。

下列动词在现在完成时中用 sein：


passieren, geschehen 及具有相似含义的动词：


表示从 A 到 B 运动的动词：

表示状态改变的动词：

- 带 haben 的现在完成时

大多数动词借助 haben 构成现在完成时，特别是反身动词、带四格宾语的动词及情态动词。

情态动词不常用语现在完成时，通常用于过去时。

> 加了前缀的动词，词意有所改变，现在完成时可能加 sein，也可能是 haben。

## 过去完成时

过去完成时表示的时间是过去的过去，用于说明过去某事之前曾经发生的事。

过去完成时的构成非常简单，和现在完成时相同，只是用 sein 或 haben 的过去时形式替代现在时。

下面是过去完成时的构成小结：


